Versions Packages Information History CVEs Related Badges Report

Versions for cifs-utils

247 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
cifs-utils-doc 6.11 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
cifs-utils-dev 6.11 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
cifs-utils 6.11 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
cifs-utils-dbg 6.11 Potentially vulnerable - maxcrees@me.com
AlmaLinux 8
BaseOS
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons packager@cloudlinux.com
AlmaLinux 9
BaseOS
cifs-utils 6.14 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
cifs-utils-doc 6.8 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
main
cifs-utils 6.8 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.8
main
cifs-utils-dev 6.8 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
main
cifs-utils 6.8 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
main
cifs-utils-dev 6.8 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.9
main
cifs-utils-doc 6.8 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
main
cifs-utils 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
main
cifs-utils-dev 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.10
main
cifs-utils-doc 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
main
cifs-utils-doc 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
main
cifs-utils-dev 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.11
main
cifs-utils 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.12
main
cifs-utils 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.12
main
cifs-utils-doc 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.12
main
cifs-utils-dev 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.13
main
cifs-utils 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.13
main
cifs-utils-doc 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.13
main
cifs-utils-dev 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.14
main
cifs-utils 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.14
main
cifs-utils-dev 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.14
main
cifs-utils-doc 6.13 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.15
main
cifs-utils-dev 6.14 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.15
main
cifs-utils 6.14 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.15
main
cifs-utils-doc 6.14 Potentially vulnerable - fcolista@alpinelinux.org
Alpine Linux 3.16
main
cifs-utils-doc 6.15 - fcolista@alpinelinux.org
Alpine Linux 3.16
main
cifs-utils 6.15 - fcolista@alpinelinux.org
Alpine Linux 3.16
main
cifs-utils-dev 6.15 - fcolista@alpinelinux.org
Alpine Linux 3.17
main
cifs-utils-doc 7.0 - fcolista@alpinelinux.org
Alpine Linux 3.17
main
cifs-utils-dev 7.0 - fcolista@alpinelinux.org
Alpine Linux 3.17
main
cifs-utils 7.0 - fcolista@alpinelinux.org
Alpine Linux Edge
main
cifs-utils-doc 7.0 - fcolista@alpinelinux.org
Alpine Linux Edge
main
cifs-utils 7.0 - fcolista@alpinelinux.org
Alpine Linux Edge
main
cifs-utils-dev 7.0 - fcolista@alpinelinux.org
ALT Linux p9 cifs-utils 6.11 Potentially vulnerable System/Kernel and hardware darktemplar@altlinux.org
ALT Linux p10 cifs-utils 6.15 System/Kernel and hardware sin@altlinux.org
ALT Sisyphus cifs-utils 6.15 System/Kernel and hardware sin@altlinux.org
Amazon Linux 1
main
cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
AOSC cifs-utils 6.10 Potentially vulnerable net fallback-mnt-aosc@repology
Apertis v2020
v2020/sdk
cifs-utils 6.8 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Apertis v2021
v2021/sdk
cifs-utils 6.8 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Apertis v2022
v2022/sdk
cifs-utils 6.11 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Apertis v2023 Development
v2023dev1/sdk
cifs-utils 6.11 Potentially vulnerable main pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Arch
extra
cifs-utils 7.0 - -
Arch Linux 32 i486
extra
cifs-utils 7.0 - -
Arch Linux 32 i686
extra
cifs-utils 6.14 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
cifs-utils 7.0 - -
Arch Linux ARM aarch64
extra
cifs-utils 7.0 - -
Arch Linux ARM armv7h
extra
cifs-utils 7.0 - -
ArchPOWER powerpc cifs-utils 7.0 - -
ArchPOWER powerpc64le cifs-utils 7.0 - -
ArchPOWER riscv64 cifs-utils 7.0 - -
Artix
world
cifs-utils 7.0 - -
Astra Orel Stable
main
cifs-utils 6.7 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ataraxia GNU/Linux cifs-utils 6.13 Potentially vulnerable net nagakamira@gmail.com
CentOS 6
os
cifs-utils 4.8.1 Potentially vulnerable System Environment/Daemons -
CentOS 7
os
cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
CentOS 8
BaseOS
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
BaseOS
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 9
BaseOS
cifs-utils 6.14 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
cifs-utils 6.11 Potentially vulnerable Unspecified builder@centos.org
CRUX 3.4
opt
cifs-utils 6.9 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
cifs-utils 6.11 Potentially vulnerable - jue@crux.nu
CRUX 3.6
opt
cifs-utils 7.0 - jue@crux.nu
CRUX 3.7
opt
cifs-utils 7.0 - jue@crux.nu
Debian 8
jessie/main
cifs-utils 6.4 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Debian 9
stretch/main
cifs-utils 6.7 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 9
stretch/updates/main
cifs-utils 6.7 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 10
buster/updates/main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 10
buster/main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 11
bullseye/main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 11
bullseye-security/main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Debian 12
bookworm/main
cifs-utils 7.0 otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, mjt@tls.msk.ru, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Debian Unstable
sid/main
cifs-utils 7.0 otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, mjt@tls.msk.ru, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Deepin
main
cifs-utils 6.8.1 Potentially vulnerable - pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan 1.0
jessie/main
cifs-utils 6.4 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Devuan 2.0
ascii/main
cifs-utils 6.7 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan 3.0
beowulf/main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan 4.0
chimaera/main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Devuan Unstable
unstable/main
cifs-utils 7.0 otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, mjt@tls.msk.ru, noel@debian.org, sathieu@debian.org, vorlon@debian.org
EuroLinux 8
baseos
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
baseos
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons -
EuroLinux 9
baseos
cifs-utils 6.14 Potentially vulnerable Unspecified -
EuroLinux 9
baseos
cifs-utils 6.11 Potentially vulnerable Unspecified -
Exherbo
net
net-fs/cifs-utils 7.0 net-fs fallback-mnt-exherbo@repology
Fedora 26
release
cifs-utils 6.7 Potentially vulnerable System Environment/Daemons -
Fedora 26
updates
cifs-utils 6.7 Potentially vulnerable System Environment/Daemons -
Fedora 27
updates
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons -
Fedora 27
release
cifs-utils 6.7 Potentially vulnerable System Environment/Daemons -
Fedora 28
release
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons -
Fedora 29
updates
cifs-utils 6.9 Potentially vulnerable System Environment/Daemons -
Fedora 29
release
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons -
Fedora 30
updates
cifs-utils 6.9 Potentially vulnerable Unspecified -
Fedora 30
release
cifs-utils 6.8 Potentially vulnerable Unspecified -
Fedora 31
release
cifs-utils 6.9 Potentially vulnerable Unspecified -
Fedora 32
updates
cifs-utils 6.11 Potentially vulnerable Unspecified -
Fedora 32
release
cifs-utils 6.9 Potentially vulnerable Unspecified -
Fedora 33
updates
cifs-utils 6.13 Potentially vulnerable Unspecified -
Fedora 33
release
cifs-utils 6.9 Potentially vulnerable Unspecified -
Fedora 34
updates
cifs-utils 6.15 Unspecified -
Fedora 34
release
cifs-utils 6.11 Potentially vulnerable Unspecified -
Fedora 35
updates
cifs-utils 6.15 Unspecified -
Fedora 35
release
cifs-utils 6.13 Potentially vulnerable Unspecified -
Fedora 36
updates
cifs-utils 6.15 Unspecified -
Fedora 36
release
cifs-utils 6.14 Potentially vulnerable Unspecified -
Fedora 37
release
cifs-utils 6.15 Unspecified -
Fedora Rawhide
development
cifs-utils 6.15 Unspecified -
Funtoo 1.4
net-kit
net-fs/cifs-utils 6.11 Potentially vulnerable net-fs samba@gentoo.org
Gentoo net-fs/cifs-utils 7.0 net-fs samba@gentoo.org
Gentoo net-fs/cifs-utils 6.15 net-fs samba@gentoo.org
Gentoo net-fs/cifs-utils 6.15 net-fs samba@gentoo.org
GNU Guix cifs-utils 7.0 - -
GoboLinux CIFS-Utils 5.1 Potentially vulnerable - -
Kali Linux Rolling
main
cifs-utils 7.0 otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, mjt@tls.msk.ru, noel@debian.org, sathieu@debian.org, vorlon@debian.org
KaOS
main
cifs-utils 7.0 - demm@kaosx.us
LiGurOS stable net-fs/cifs-utils 7.0 net-fs samba@gentoo.org
LiGurOS stable net-fs/cifs-utils 6.15 net-fs samba@gentoo.org
LiGurOS stable net-fs/cifs-utils 6.15 net-fs samba@gentoo.org
LiGurOS develop net-fs/cifs-utils 7.0 net-fs samba@gentoo.org
LiGurOS develop net-fs/cifs-utils 6.15 net-fs samba@gentoo.org
LiGurOS develop net-fs/cifs-utils 6.15 net-fs samba@gentoo.org
Mageia 7
core/updates
cifs-utils 6.9 Potentially vulnerable Networking/Other -
Mageia 7
core/updates
cifs-utils 6.9 Potentially vulnerable Networking/Other -
Mageia 7
core/release
cifs-utils 6.9 Potentially vulnerable Networking/Other -
Mageia 8
core/updates
cifs-utils 6.11 Potentially vulnerable Networking/Other -
Mageia 8
core/updates
cifs-utils 6.11 Potentially vulnerable Networking/Other -
Mageia 8
core/release
cifs-utils 6.11 Potentially vulnerable Networking/Other -
Mageia Cauldron
core/release
cifs-utils 6.15 Networking/Other -
Manjaro Stable
extra
cifs-utils 7.0 - -
Manjaro Testing
extra
cifs-utils 7.0 - -
Manjaro Unstable
extra
cifs-utils 7.0 - -
nixpkgs stable 21.11 cifs-utils 6.13 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 cifs-utils 6.15 - fallback-mnt-nix@repology
nixpkgs stable 22.11 cifs-utils 7.0 - fallback-mnt-nix@repology
nixpkgs unstable cifs-utils 7.0 - fallback-mnt-nix@repology
openEuler 20.03
source
cifs-utils 6.8 Potentially vulnerable Unspecified -
openEuler 22.03
source
cifs-utils 6.14 Potentially vulnerable Unspecified -
openmamba
devel
cifs-utils 7.0 System/Kernel and Hardware silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
cifs-utils 6.9 Potentially vulnerable Networking/Other tpgxyz@gmail.com
OpenMandriva 4.1
main/release
cifs-utils 6.9 Potentially vulnerable Networking/Other nobodydead@gmail.com
OpenMandriva 4.2
main/updates
cifs-utils 6.14 Potentially vulnerable Networking/Other itchka@compuserve.com
OpenMandriva 4.2
main/release
cifs-utils 6.9 Potentially vulnerable Networking/Other bero@lindev.ch
OpenMandriva 4.3
main/release
cifs-utils 6.14 Potentially vulnerable Networking/Other itchka@compuserve.com
OpenMandriva Rolling
main/release
cifs-utils 7.0 Networking/Other bero@lindev.ch
OpenMandriva Cooker
main/release
cifs-utils 7.0 Networking/Other bero@lindev.ch
openSUSE Leap 42.3
updates/oss
cifs-utils 6.5 Potentially vulnerable System/Filesystems -
openSUSE Leap 42.3
main/oss
cifs-utils 6.5 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.0
updates/oss
cifs-utils 6.9 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.0
updates/oss
cifs-utils 6.8 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.0
main/oss
cifs-utils 6.5 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.1
updates/oss
cifs-utils 6.9 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.1
updates/oss
cifs-utils 6.9 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.1
updates/oss
cifs-utils 6.9 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.1
main/oss
cifs-utils 6.8 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.2
main/oss
cifs-utils 6.9 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.2
updates/oss
cifs-utils 6.9 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.3
main/oss
cifs-utils 6.9 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.4
main/oss
cifs-utils 6.14 Potentially vulnerable System/Filesystems -
openSUSE Leap 15.5
main/oss
cifs-utils 6.15 System/Filesystems -
openSUSE Tumbleweed
src-oss
cifs-utils 7.0 System/Filesystems -
OpenWrt 17.01 x86_64
packages
cifsmount 6.4 Potentially vulnerable net florian@openwrt.org
OpenWrt 18.06 x86_64
packages
cifsmount 6.8 Potentially vulnerable net florian@openwrt.org
OpenWrt 19.07 x86_64
packages
cifsmount 6.9 Potentially vulnerable net florian@openwrt.org
OpenWrt 21.02 x86_64
packages
cifsmount 6.11 Potentially vulnerable net fallback-mnt-openwrt@repology
OpenWrt 21.02 x86_64
packages
smbinfo 6.11 Potentially vulnerable net fallback-mnt-openwrt@repology
Parabola
extra
cifs-utils 7.0 - -
Pardus 17
main
cifs-utils 6.7 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, bubulle@debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 19
main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 19
updates/main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 21
updates/main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Pardus 21
main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Parrot
parrot/main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Parrot
parrot-updates/main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
PCLinuxOS cifs-utils 6.15 Networking/Other -
PLD Linux cifs-utils 6.15 - -
PureOS Amber cifs-utils 6.8 Potentially vulnerable misc pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
PureOS Amber cifs-utils 6.8 Potentially vulnerable misc pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
PureOS landing cifs-utils 6.11 Potentially vulnerable misc pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Raspbian Oldstable
main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Raspbian Stable
main
cifs-utils 6.11 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Raspbian Testing
main
cifs-utils 7.0 otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, mjt@tls.msk.ru, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Rocky Linux 8
BaseOS
cifs-utils 6.8 Potentially vulnerable System Environment/Daemons infrastructure@rockylinux.org
Rocky Linux 9
AppStream
cifs-utils 6.14 Potentially vulnerable Unspecified releng@rockylinux.org
Rocky Linux 9
BaseOS
cifs-utils 6.14 Potentially vulnerable Unspecified releng@rockylinux.org
Rosa 2014.1
main/updates
cifs-utils 6.4 Potentially vulnerable - -
Rosa 2014.1
main/release
cifs-utils 5.8 Potentially vulnerable - -
Rosa 2016.1
main/testing
cifs-utils 6.11 Potentially vulnerable - -
Rosa 2016.1
main/updates
cifs-utils 6.11 Potentially vulnerable - -
Rosa 2016.1
main/release
cifs-utils 6.6 Potentially vulnerable - -
Rosa 2021.1
main/release
cifs-utils 7.0 Networking/Other a.proklov@rosalinux.ru
Rosa Server 6.9
base/release
cifs-utils 4.8.1 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
cifs-utils 6.2 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
cifs-utils 6.2 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
cifs-utils 6.2 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Scientific Linux 7.x cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x cifs-utils 6.2 Potentially vulnerable System Environment/Daemons -
Slackware 14.2
slackware
cifs-utils 6.4 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
cifs-utils 6.14 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
cifs-utils 7.0 - volkerdi@slackware.com
Slackware64 14.2
slackware64
cifs-utils 6.4 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
cifs-utils 6.14 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
cifs-utils 7.0 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
cifs-utils 6.4 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
cifs-utils 6.14 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking cifs-utils 6.14 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Cooking cifs-utils-dev 6.14 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Cooking cifs-utils-quota 6.14 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next cifs-utils 6.8 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next cifs-utils-dev 6.8 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next cifs-utils 6.8 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next cifs-utils-dev 6.8 Potentially vulnerable development pascal.bellard@slitaz.org
Solus cifs-utils 7.0 network.utils harveydevel@gmail.com
Solus cifs-utils-dbginfo 7.0 debug harveydevel@gmail.com
Solus cifs-utils-devel 7.0 programming.devel harveydevel@gmail.com
T2 SDE cifs-utils 7.0 extra/network t2@t2-project.org
Trisquel 6.0
toutatis/main
cifs-utils 5.1 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, luk@debian.org, noel@debian.org, vorlon@debian.org
Trisquel 6.0
toutatis-updates/main
cifs-utils 5.1 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, luk@debian.org, noel@debian.org, vorlon@debian.org
Trisquel 7.0
belenos/main
cifs-utils 6.0 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, luk@debian.org, noel@debian.org, vorlon@debian.org
Trisquel 8.0
flidas/main
cifs-utils 6.4 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Trisquel 8.0
flidas-updates/main
cifs-utils 6.4 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Trisquel 9.0
etiona/main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 9.0
etiona-updates/main
cifs-utils 6.8 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 10.0
nabia-updates/main
cifs-utils 6.9 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Trisquel 10.0
nabia/main
cifs-utils 6.9 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 14.04
trusty/main
cifs-utils 6.0 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, luk@debian.org, noel@debian.org, vorlon@debian.org
Ubuntu 16.04
xenial/main
cifs-utils 6.4 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Ubuntu 16.04
xenial-updates/main
cifs-utils 6.4 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, bubulle@debian.org, jelmer@debian.org, noel@debian.org, vorlon@debian.org
Ubuntu 18.04
bionic-updates/main
cifs-utils 6.8 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 18.04
bionic/main
cifs-utils 6.8 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 20.04
focal-updates/main
cifs-utils 6.9 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 20.04
focal/main
cifs-utils 6.9 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 22.04
jammy/main
cifs-utils 6.14 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 22.04
jammy-updates/main
cifs-utils 6.14 Potentially vulnerable otherosfs ubuntu-devel-discuss@lists.ubuntu.com, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 22.10
kinetic/main
cifs-utils 6.14 Potentially vulnerable otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Ubuntu 23.04
lunar/main
cifs-utils 7.0 otherosfs pkg-samba-maint@lists.alioth.debian.org, jelmer@debian.org, mjt@tls.msk.ru, noel@debian.org, sathieu@debian.org, vorlon@debian.org
Void Linux x86_64
x86_64
cifs-utils 6.15 - orphan@voidlinux.org
Wikidata cifs-utils 6.15 - -